﻿@charset "UTF-8";
/*=======================
模块1：通用-顶部导航
=========================*/
.top-loged-vip, .top-more-panel a span {    background: url(../images/corner.png) no-repeat scroll 0 0 transparent;}
.top-mails, .top-arrow, .top-mark-menu a, .top-log {    background: url(../images/bg-gs-ico.png) no-repeat scroll 0 0 transparent;}
.top-arrow {  background-position: -3px -5px;  display: block;  height: 10px;  position: absolute;  right: 8px;  top: 14px;  width: 10px;}
.top-arrow:hover{ background-position:-3px -25px;}
.top-arrow-up, .top-hover .top-arrow {  background-position: -3px -25px;}
.top-hover {  background-color: #fff;  color: #ff9300 !important;}
.top-wrap{height:39px;z-index:200;border-bottom:1px solid #d8d8d8;*position:relative; overflow:visible;}
.top-bg{border-bottom:1px solid #f7f7f7;background:#f5f5f5 url(../images/bg-top-line_3x38.jpg) repeat-x;overflow:visible;}
.top-main{width:1000px;height:38px;margin-left:auto;margin-right:auto;position:relative;color:#000; overflow:visible;}
.top-main a{color:#333; }
.top-main a:hover{text-decoration:none;color:#ff9300;}
.top-logo{position:absolute;display:block;z-index:10;left:0;top:0;width:244px;height:38px;text-indent:-9999px;background: url(../images/bg-top-logo.jpg) no-repeat;overflow:visible;}
.top-logo a{ display:block; height:38px;}
.top-login{line-height:38px;position:absolute;right:130px;top:0;z-index:10;}
.top-login a{ padding:0 5px;}
.top-mails{padding-right:22px;background-position: 26px -42px;background-position:32px -42px;}
.top-loged .top-mails-on{background-position:26px -62px;_background-position:26px -62px;}
.top-loged-vip{background-position:-368px -51px;padding-left:35px;}
.top-main .top-loged-vip-on{background-position:-208px -51px;color:#ffef1e;padding-right:2px;}
.top-main .top-loged-vip:hover{color:#ffef1e;}
.top-logout{margin-left:8px;}
.top-mark{position: absolute;right:75px;top:0;z-index:10; }
.top-mark:hover{ background:#FFF;}
.top-mark-tab{display:block;width:45px;text-align:center;padding-right:10px;height:38px;line-height:38px; overflow:hidden; cursor:pointer}
.top-mark-menu{display:none;position: absolute;right:38px;top:38px;background-color:#fff;border:1px solid #d9d9d9;border-top:0 none; z-index:999; overflow:visible;}
.top-mark-menu a{width:60px;display:block;padding:8px 0 8px 30px;position:relative;height:20px; overflow:hidden;}
.top-mark-menu .top-mark-home{background-position:8px -134px; }
.top-mark-home:hover{background-position:8px -94px;}
.top-mark-menu .top-mark-bookmark{background-position:8px -214px;}
.top-mark-bookmark:hover{background-position:8px -173px;}
.top-mark-menu .top-mark-desk{background-position:8px -294px;}
.top-mark-desk:hover{background-position:8px -254px;}
.top-mark-bookmark{border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;}
.top-pub{left:256px;top:0;position:absolute;width:360px;height:38px;overflow:hidden;}
.top-pub img{vertical-align:top;width:360px;height:38px}
.top-pub-large{ display:none; height:auto; left:0; position:absolute; top:0; width:1000px; z-index:9; overflow:visible; }
.top-pub-large img{width:1000px;vertical-align:top;}
.top-more-tab{ display:block;width:55px;position:absolute;right:0;top:0;height:38px;line-height:38px;text-align:right;z-index:91;padding-right:15px; overflow:hidden;cursor:pointer; }
.top-more-tab:hover{ background: #FFF;}
.top-more-tab .top-arrow{right:3px; }
.top-more{display:none;background-color:#fff;padding:4px;width:390px; height: auto;position: absolute;z-index:999; right:0;top:38px;overflow:visible;}
.f-cf:after {    clear: both;    content: "";    display: block;    font-size: 0;    height: 0;    line-height: 0;}
.top-more-panel{border-top:1px solid #d6d6d6; border-left:1px solid #d6d6d6; width:390px; height: auto; }
.top-more-panel a{color:#464646;float:left;height:29px;line-height:29px;padding:0 10px;text-decoration:none;width:109px;margin:0;overflow:hidden;text-align:center;position:relative;border:1px solid #d6d6d6; border-top:none; border-left:none;}
.top-more-panel a:hover{background-color:#edf8fc;}
.top-more-panel a span{position:absolute;right:13px;top:10px;display:block;width:25px;height:9px;}
.top-more-panel a .top-hot{background-position: -120px -20px;}
.top-more-panel a .top-new{background-position: -120px 0;}
.top-more-panel .top-more-panel-more{color:#a0a0a0;background-color:#fdfdfd;}
.top-more-panel .top-more-panel-more:hover{color:#000;text-decoration:underline;background-color:#fdfdfd;}
.top-more-panel ul{width:392px;height: auto;overflow:hidden;}
.top-more-panel li{ width:auto; float:left;}